	#hover-area {z-index:19; margin:20px 0;}
		#hover-area a {position:absolute; padding:0; margin:0; display:block; text-indent:-999em; overflow:hidden;z-index:21; cursor:pointer;}
			#hover-area a:hover,#hover-area a:focus,#hover-area a:active {z-index:22;}
		#hover-area dl, #hover-area dd, #hover-area dt {padding:0; margin:0; }
